Subject: ls -l and dir don't work

From: [email-masked] (Kay Schulz)
Date: Fri, 25 Oct 1996 09:54:33 +0100 (MET)

Hi
I am new to wu-ftpd and I ran into a problem.
I hope someone can help me.
I configured wu-ftpd 2.4 for solaris 2.5.1 as documented.
I set up an anon ftp as described in my man pages.
I can log in as real user an everything works. But if I use
the anon account, ls -l and dir don't work.
Since most of the clients of our customers use Windows
and these graphical clients use ls -l or dir to display the
files I would like to know how to fix it.
Thanks in advance
-- 
Kay Schulz     [email-masked]
Tel.: +35-2-29 57 59 34 92
Fax : +35-2-29 57 59 39 00
Internet Section Leader
There are two ways to write error-free programs.  Only the third one
works.